::-webkit-scrollbar { 
    display: none; 
}
html {
    overflow-x: hidden;
	font-family: 'Lato', sans-serif;
	background: #fff url('') no-repeat center bottom;
	background-size: cover;
	height: 100%;
}

body {
	margin: 0;
	font-family: "Lato",sans-serif;
	background-color: transparent !important;
}

h1 {
	letter-spacing: 0.5px;
	margin-bottom: 14px;
    font-size: 38px;
    color: #474b4d;
}

h2 {
	letter-spacing: 0px;
	margin-bottom: 5px;
	font-size: 16pt;
	font-weight: 400;
	color: #707476;
}

h3 {
    margin-top: 0;
    letter-spacing: 0;
    font-size: 14pt;
    margin-bottom: 14px;
    color: #474b4d;
    font-weight: 600;
}

h4 {
    margin-top: 10px;
    letter-spacing: 1px;
    font-size: 18pt;
    margin-bottom: 18px;
    color: #474b4d;
}

h5 {
	font-size: 18px;
	color: #474b4d;
	line-height: 24px;
}

body,html,div{
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

p {
    font-family: "Lato",sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.45;
    margin: 0 0 24px 0;
    color: #53565A;
}

.topbar {
	width: 100%;
	background-color: #474b4d;
	color: #aeb5bc;
	padding: 6px 0;
}

.topbar a {
	color: #aeb5bc;
	font-size: 14px;
	padding: 0 0 0 40px;
	font-weight: 600;
}

.topbar a i {
	margin-right: 5px;
}

.topbar a:hover {
	color: #dee0e2;
}

.alignLeft {
	float: left;
	text-align: left;
}

.alignRight {
	float: right;
	text-align: right;
}

.clear {
	height: 0;
	line-height: 0;
	clear: both;
	margin: 0;
}

.clear5 {
	height: 5px;
	line-height: 5px;
	clear: both;
	margin: 0;
}

.clear10 {
	height: 10px;
	line-height: 10px;
	clear: both;
	margin: 0;
}

.clear20 {
	height: 20px;
	line-height: 20px;
	clear: both;
	margin: 0;
}

.clear30 {
	height: 30px;
	line-height: 30px;
	clear: both;
	margin: 0;
}

.clear40 {
	height: 40px;
	line-height: 40px;
	clear: both;
	margin: 0;
}

.clear50 {
	height: 50px;
	line-height: 50px;
	clear: both;
	margin: 0;
}

a,
a:focus {
    color: #09ad96;
    text-decoration: none;
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    transition: color 0.3s ease;
}

a:hover,
a:active {
    color: #94bc2d;
    text-decoration: none;
    cursor: pointer;
}

.right {
    float: right;
}

.left {
    float: left;
}

#logo {
	max-width: 136px;
	max-height: 123px;
}

.row#countries {
	padding: 1% 5% 0 10%;
}

.row#countries ul {
	padding: 0;
	margin-bottom: 30px;
}

.row#countries ul li {
	list-style: none;
	line-height: 26px;
	font-size: 11pt;
}

.row#countries ul li p {
	line-height: 26px;
	color: #9fa4a7;
	margin: 0;
	font-size: 11pt;
	font-weight: 600;
}

.row#countries ul li a {
	color: #707476;
	font-weight: 600;
}

.row#countries ul li a:hover {
	color: #09ad96;
}

#footer {
	position:fixed;
	left:0px;
	bottom:0px;
	width:100%;
	background-color: #474b4d;
	color: #aeb5bc;
	padding: 12px 0;
}

#footer p {
	color: #aeb5bc;
	font-size: 14px;
	padding: 0 40px 0;
	margin: 0;
	line-height: 22px;
}

#footer a {
	color: #aeb5bc;
	font-size: 14px;
	padding: 0 0 0 40px;
	font-weight: 600;
	line-height: 22px;
}

#footer a:hover {
	color: #dee0e2;
}